{
    "dc_identifier": "nl.gm0798.2c.2018.2647167-22",
    "dc_title": "Gemeenteraad 2018-06-14 - Initiatiefvoorstel tot bepaling van het aantal wethouders, de vaststelling van de tijdsbesteding van de wethouders en tot benoeming van de wethouders.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hilvarenbeek op 2018-06-14. Onderdeel: Initiatiefvoorstel tot bepaling van het aantal wethouders, de vaststelling van de tijdsbesteding van de wethouders en tot benoeming van de wethouders..",
    "dc_source": "https://hilvarenbeek.notubiz.nl/vergadering/526122",
    "dc_publisher": "gm0798",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2018-06-14",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Hilvarenbeek",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hilvarenbeek",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0798.2c.2018.2647167-22",
    "dc_externalIdentifier": "2647265",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-06-14",
    "foi_meetingNumber": "2647167",
    "foi_meetingItemNumber": "22",
    "foi_meetingItemNumberRaw": "22.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0798.2c.2018.2647167-22.doc.1",
            "dc_title": "19 benoeming wethouders (1 raadsvoorstel)",
            "foi_fileName": "19_benoeming_wethouders_(1_raadsvoorstel).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6558166/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2018.2647167-22.doc.2",
            "dc_title": "19 benoeming wethouders (2 raadsbesluit)",
            "foi_fileName": "19_benoeming_wethouders_(2_raadsbesluit).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6558167/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2018.2647167-22.doc.3",
            "dc_title": "19 benoeming wethouders (3 bijlage notitie stemprocedure)",
            "foi_fileName": "19_benoeming_wethouders_(3_bijlage_notitie_stemprocedure).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6572563/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2018.2647167-22.doc.4",
            "dc_title": "19 benoeming wethouders (4 bijlage advies benoembaarheid wethouders)",
            "foi_fileName": "19_benoeming_wethouders_(4_bijlage_advies_benoembaarheid_wethouders).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6591155/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2018.2647167-22.doc.5",
            "dc_title": "19 ondertekend besluit",
            "foi_fileName": "19_ondertekend_besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6591314/1"
        }
    ]
}